[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.OnCollapsing

OnCollapsing - specialised event handler while part of the tree is being collapsed

## Declaration

Source position: comctrls.pp line 2609

`protected property TCustomTreeView.OnCollapsing: TTVCollapsingEvent read FOnCollapsing write FOnCollapsing;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .